.superlink_link td
{
    vertical-align: middle!important;
}


.slider
{
    min-height: 250px;
    display: block;
    position: relative;
    background: #fff;
    overflow: hidden;
}

    .slider ul
    {
        list-style: none;
    }

.license .CurrentPage a
{
    color: Red;
}

.license .CurrentPage
{
    color: Red;
}

.slider-content
{
    position: relative;
    overflow: hidden;
}

    .slider-content ul
    {
        width: 100%;
        display: block;
        position: relative;
    }

        .slider-content ul li
        {
            width: 100%;
        }

        .slider-content ul ul li a
        {
            padding: 5px 10px;
            display: block;
            border-bottom: 1px solid #f3f3f3;
            text-transform: capitalize;
        }

            .slider-content ul ul li a:hover
            {
                background: #f3faff;
                border-color: #d5ebf9;
            }

    .slider-content .title
    {
        padding: 5px 0;
        text-indent: 10px;
        background: #bbb;
        color: #fff;
        width: 100%;
        display: block;
        font-weight: bold;
        text-transform: uppercase;
    }

    .slider-content .selected .title
    {
        background: #666;
    }

.slider .slider-nav
{
    position: absolute;
    right: 0;
    top: 0;
    background: #666;
}

    .slider .slider-nav ul
    {
        padding: 5px 0;
    }

    .slider .slider-nav li a
    {
        padding: 3px 5px;
        line-height: 13px;
        text-align: center;
        color: #fff;
        font-weight: bold;
        display: block;
        text-transform: uppercase;
        cursor: pointer;
    }

.slider #debug
{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 5px;
    background: #000;
    color: #fff;
}

.slider .arrow
{
}

.slider .down
{
}

.slider .slide-up, .slider .slide-down
{
    height: 20px;
    text-align: center;
    cursor: pointer;
    position: relative;
    z-index: 99;
}

.slide-up
{
    background: url(slide-up.gif) 50% 50% no-repeat #333;
}

.slide-down
{
    background: url(slide-down.gif) 50% 50% no-repeat #333;
}

.slider *
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.transformers *
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 568px)
{
    .SuperLink_Container .slider
    {
        width: 100%!important;
    }

    .SuperLink_Container .dnnsmart_dropdownlist
    {
         width: 100%!important;
    }

    .SuperLink_Container .SuperLink_GoButton
    {
        display:block;
        margin-top:5px;
    }


}

/* Easy Tooltip */

#easyTooltip
{
    width: 200px;
    padding: 10px;
    background-color: #D9E6F7;
    border: 2px solid #0066FF;
    font-family: Tahoma,Arial,Helvetica;
    font-size: 12px;
    z-index: 999;
    -moz-border-radius: 5px; /* Gecko browsers */
    -webkit-border-radius: 5px; /* Webkit browsers */
    border-radius: 5px;
}

/* Dropdown Link*/
.SuperLink_Container .dnnsmart_dropdownlist
{
    padding: 6px 12px;
    line-height: 1.42857;
    color: #555;
    vertical-align: middle;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    margin-bottom: 5px;
}

.SuperLink_Container .dnnsmart_dropdownlist:focus
{
            border-color: #66afe9;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
}
.SuperLink_Container .SuperLink_GoButton
{
    border: 1px solid #999999;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 0 -5px 6px rgba(0, 0, 0, 0.1) inset;
    color: #555555;
    cursor: pointer;    
    padding: 6px 12px;
    border-radius: 2px;
    text-align: center;
    font-size:14px;    
    background-color: white;
    text-decoration: none;
}

/* jqDock */

/*dock styling...*/
/*...centre the dock...*/
.jqDock div.jqDockWrap
{
    margin: 0 auto;
}
/*...set the cursor...*/
.jqDock div.jqDock
{
    cursor: pointer;
}
/*label styling...*/
div.jqDockLabel
{
    padding: 0 6px;
    white-space: nowrap;
    cursor: pointer;
}


/* Tree View */
.treeview, .treeview ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

    .treeview ul
    {
        margin-top: 4px;
    }

    .treeview .hitarea
    {
        background: url(images/treeview-default.gif) -64px -25px no-repeat;
        height: 16px;
        width: 16px;
        margin-left: -16px;
        float: left;
        cursor: pointer;
    }

/* fix for IE6 */
* html .hitarea
{
    display: inline;
    float: none;
}

.treeview li
{
    margin: 0;
    padding: 3px 0pt 3px 16px;
}

.treeview a.selected
{
    background-color: #eee;
}

#treecontrol
{
    margin: 1em 0;
    display: none;
}

.treeview .hover
{
    color: red;
    cursor: pointer;
}

.treeview li
{
    background: url(images/treeview-default-line.gif) 0 0 no-repeat;
    list-style-type: none;
}

    .treeview li span
    {
        vertical-align: top;
        line-height:13px;
    }

    .treeview li a
    {
        vertical-align: top;
        line-height:13px;
    }

    .treeview li.collapsable, .treeview li.expandable
    {
        background-position: 0 -176px;
    }

.treeview .expandable-hitarea
{
    background-position: -80px -3px;
}

.treeview li.last
{
    background-position: 0 -1766px;
}

.treeview li.lastCollapsable, .treeview li.lastExpandable
{
    background-image: url(images/treeview-default.gif);
}

.treeview li.lastCollapsable
{
    background-position: 0 -111px;
}

.treeview li.lastExpandable
{
    background-position: -32px -67px;
}

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea
{
    background-position: 0;
}

.treeview-red li
{
    background-image: url(images/treeview-red-line.gif);
}

    .treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable
    {
        background-image: url(images/treeview-red.gif);
    }

.treeview-black li
{
    background-image: url(images/treeview-black-line.gif);
}

    .treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable
    {
        background-image: url(images/treeview-black.gif);
    }

.treeview-gray li
{
    background-image: url(images/treeview-gray-line.gif);
}

    .treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable
    {
        background-image: url(images/treeview-gray.gif);
    }

.treeview-famfamfam li
{
    background-image: url(images/treeview-famfamfam-line.gif);
}

    .treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable
    {
        background-image: url(images/treeview-famfamfam.gif);
    }

.treeview .placeholder
{
    background: url(images/ajax-loader.gif) 0 0 no-repeat;
    height: 16px;
    width: 16px;
    display: block;
}

.filetree li
{
    padding: 3px 0 2px 16px;
}

.filetree span.folder, .filetree span.file
{
    padding: 1px 0 1px 16px;
    display: block;
}

.filetree span.folder
{
    background: url(images/folder.gif) 0 0 no-repeat;
}

.filetree li.expandable span.folder
{
    background: url(images/folder-closed.gif) 0 0 no-repeat;
}

.filetree span.file
{
    background: url(images/file.gif) 0 0 no-repeat;
}
